/* HEADER */

	#header{
		font-family:"Source Sans Pro", Helvetica, Arial, sans-serif;
		background:#FFF;
		white-space:nowrap;
		padding:20px 80px 20px 80px;
		background-size:cover;
	}

	/* .title */

		#header .profilPicture{
			display:inline-block; vertical-align:middle;
			width:36px; height:36px;
			border-radius:40px;
			overflow:hidden;
			margin-right:15px;
		}

		#header .profilPicture img{
			width:36px;
		}

		#header .details{
			display:inline-block; vertical-align:middle;
			text-align:left;
		}

		#header .details h1{
			font-size:20px; line-height:20px;
			font-weight:600; color:#333;
			letter-spacing:3px;
			text-transform:uppercase;
			margin-top: 5px;
			margin-bottom: 5px;
		}

		#header .details h2{
			font-size:14px; line-height:14px;
			font-weight:600; color:#999;
			letter-spacing:1px;
			text-transform:uppercase;
			padding-top:4px;
			margin-top: 5px;
			margin-bottom: 5px;
		}

	/* /.title */

	/* .navigation */

		#header .navigation{
			text-align:right;
			padding-top:9px; padding-bottom:9px;
			white-space:nowrap;
		}

		#header .navigation li.item{
			margin-left:26px;
		}

		#header .navigation li.item::before{
			content:"."; color:transparent;
			background:#AAA;
			position:absolute; left:-15px; top:5px;
			width:4px; height:4px;
			border-radius:4px;
			overflow:hidden;
		}

		#header .navigation li.item:first-child{margin-left:0;}
		#header .navigation li.item:first-child::before{display:none;}

		#header .navigation li.item a{
			display:inline-block;
			font-size:14px; line-height:14px;
			font-weight:600; color:#777;
			letter-spacing:1px;
			text-transform:uppercase;
			-webkit-font-smoothing:antialiased;
			padding-bottom:6px;
		}

		#header .navigation li.item a:hover,
		#header .navigation li.item.active a{
			border-bottom:1px solid #fff;
		}

	/* /.navigation */

	/* for iPhone */

		@media only screen and (max-width:768px) {

			#header{
				padding:80px 20px;
			}

			#header .title,
			#header .navigation{
				text-align:center;
			}

			#header .navigation{
				padding-top:40px;
			}

		}

	/* /for iPhone */

/* /HEADER */




/* CONTENT */

	#content{
		min-height:100%;
		margin-top:-200px; padding-top:200px;
		margin-bottom:-52px; padding-bottom:52px;
	}

	#content a{color:#1d87bd;}
	#content a:hover{text-decoration:underline;}

	#content .container-fluid{
		max-width:1100px;
	}

	/* for iPhone */

		@media only screen and (max-width:768px) {

			#content{
				margin-top:-268px; padding-top:268px;
				margin-bottom:-74px; padding-bottom:74px;
			}

		}

	/* /for iPhone */

/* /CONTENT */




/* FOOTER */

	#footer{
		position:relative;
		background:#FFF;
		padding:20px;
		font-family:Helvetica, Arial, sans-serif;
	}

	#footer .lang{
		position:absolute; top:-6px; left:0;
		width:100%;
		text-align:center;
	}

	#footer .lang li{
		margin:0 5px;
	}

	#footer .lang li a{
		font-size:11px; line-height:11px;
		font-weight:400; color:#777;
		background:#FFF;
		border:5px solid #EEE;
		border-radius:20px;
		padding:6px;
	}

	#footer .lang li a:hover{background:#EEE;}

	#footer .copyright{
		font-size:12px; line-height:12px;
		font-weight:400; color:#777;
	}

	#footer .contact{
		text-align:right;
	}

	#footer .contact li{
		font-size:12px; line-height:12px;
		font-weight:400; color:#333;
		margin-left:10px;
	}

	#footer .contact li.facebook a{color:#4862a3;}
	#footer .contact li.twitter a{color:#00acef;}
	#footer .contact li.linkedin a{color:#1d87bd;}

	#footer .contact a:hover{text-decoration:underline;}

	/* for iPhone */

		@media only screen and (max-width:768px) {

			#footer .copyright,
			#footer .contact{text-align:center;}
			#footer .contact{padding-top:10px;}
			#footer .contact li:first-child{margin-left:0;}

		}

	/* /for iPhone */

/* /FOOTER */